/* ie only */
.leftBox div {float:none	;}
#content .bigbox .leftcolumn .leftbox .leftboxcenter {background-position:right;background-repeat:repeat-y;}
#content .bigbox .leftcolumn .leftbox .leftboxcenter .inner{width:454px;}
#content .bigbox .leftcolumn .leftbox .leftboxtop,
#content .bigbox .rightcolumn .win .topwin,
#content .bigbox .bigboxblue .bigboxbluetop {background-position:bottom; background-repeat:no-repeat;}
#content .bigbox .leftcolumn .leftbox .leftboxand ,
#content .bigbox .rightcolumn .win .andwin,
#content .bigbox .bigboxblue .bigboxblueand {background-position:top; background-repeat:no-repeat;}
#content .bigbox .bigboxblue {margin-right:12.5px;}
#content .bigbox .bigboxblue  .bigBoxBlueCenter {padding-left:0px; width:675px;}

.coupon-page #other-coupons .item.small-coupon {float: right;width: 253px;padding:0px;height:179px;}
.coupon-page #other-coupons .item.small-coupon .padding {margin: 18px 21px 0 17px; width:215px;height:151px;}

.coupon-page #other-coupons .item#first-coupon {float: right;width: 253px;padding:0px;height:348px;}
.coupon-page #other-coupons .item#first-coupon .padding {height: 328px;padding: 20px 21px 0 17px;width:215px;}

#moredeals .leftbox .bodyleftbox {background-position:right top; background-repeat:repeat-y;}
#moredeals .leftbox .firstleftbox  {width:253px;}

#moredeals #facebook {background-position:right top;background-repeat:no-repeat; height:400px;}
#moredeals #facebook #likeboxwrap {margin: 70px 20px 0 0;}

.coupon-page #content .FirstBox  {margin-top:-3px;}

#moreDeals .leftBox {float:right;}

#main_deals_listing #pagination .pages {display:block;padding:16px 0 0 0;margin-top:0 !important;}
#newsLetter .line#input-button {float:left;}
#newsLetter .line#select span#reg_areas_sel {width:100%; background:white;padding:3px 0 0 0;}
#newsLetter .line#select span#reg_areas_sel  select {height:25px; line-height:25px; border:0px; padding:2px 0 2px 0; margin:1px 0 0 0; display:block;}

.topMenu a {color: white;float: right;display: block;font-size: 14px;text-decoration: none;font-weight: bold;padding: 0 6px 0 0;margin:0 0 5px 6px;line-height: 13px!important;margin: 0 0 9px 6px;height: 11px;float: Right;}
.topMenu a + a {border-right: 1px solid white;}
.topMenu .On {color:#035DAA;}